package com.base.pdfreader2.ui.splash

import android.annotation.SuppressLint
import android.content.Intent
import com.base.pdfreader2.databinding.ActivitySplashBinding
import com.base.pdfreader2.helper.BaseActivity
import com.base.pdfreader2.ui.main.MainActivity

@SuppressLint("CustomSplashScreen")
class SplashActivity : BaseActivity<ActivitySplashBinding>() {

    override val binding: ActivitySplashBinding by lazy {
        ActivitySplashBinding.inflate(layoutInflater)
    }


    override fun initView() {
        startActivity(Intent(this, MainActivity::class.java))
    }

}